PHP Manual
Prev |  | Next

# HttpRequestPool::detach

(no version information, might be only in CVS)

HttpRequestPool::detach -- Detach HttpRequest

## Description

bool HttpRequestPool::detach ( HttpRequest request )

Detach an HttpRequest object from this HttpRequestPool.

## Parameters

request

  an HttpRequest object attached to this HttpRequestPool object

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Errors/Exceptions

Throws HttpInvalidParamException, HttpRequestPoolException.

Prev | Home | Next
HttpRequestPool::__destruct | Up | HttpRequestPool::getAttachedRequests